/*
Theme Name: BeBuddy Child
Description: Child theme for the bebuddy theme
Author: thunder-team
Author URI: http://themeforest.net/user/thunder-team
Template: bebuddy
Version: 1.0.0
Text Domain:  bebuddy
*/



.home_newsletter label {
    display: none !important;
}
.home_newsletter input.tnp-submit {
    font-weight: 700 !important;
    padding: 0px 20px !important;
    background-color: #000000 !important;
    color: #ffffff !important;
    transition: all 0.5s;
}
.home_newsletter input.tnp-submit:hover {
    font-weight: 700 !important;
    padding: 0px 20px !important;
    background-color: #ffffff !important;
    color: #9f3e9b !important;
    transition: all 0.5s;
}
.home_newsletter input#tnp-1 {
    padding: 20px;
}
.home_newsletter input#tnp-1::placeholder {
    color: #c2c2c2;
}
.brand-and-search div#bebuddy-ajax-search {
    display: none !important;
}
aside#social_sidebar_left, aside#shopping {
    display: none;
}
.bebuddy-social-template.sidebar-left-active.sidebar-right-active .site-content .col-aside {
    flex: 0 0 15% !important;
    max-width: 15% !important;
}
.bebuddy-social-template.sidebar-left-active.sidebar-right-active .site-content .col-main {
    flex: 0 0 70% !important;
    max-width: 70% !important;
}